<mat-toolbar class="toolbar">
    <mat-toolbar-row>
        <button mat-button class="side-nav-toggle" (click)="onToggeleSidenav()">
      <mat-icon> menu </mat-icon>
    </button>

        <!--<button fxHide.lt-md mat-raised-button class="warn-A400 u-margin-l-8">-->
        <!--<mat-icon style="font-size: 18px; height: 18px; width: 24px; color: rgba(0,0,0,.54);">dashboard</mat-icon>            -->


        <!--</button>-->

        <span fxFlex style=" display:flex; justify-content: center; align-items: center;">{{ dataService.nombreTramite}}</span>
        <div class="mr-3">
          UFV: {{ufv}}
        </div>
        <div class="user-menu">
            <button mat-button [matMenuTriggerFor]="menu">
        <img [src]="url ? url : 'assets/images/avatars/profile.jpg'" alt="User Image">
        <span fxHide.lt-md>{{nombreUsuario}}</span>
        <mat-icon fxHide.lt-sm>keyboard_arrow_down</mat-icon>
      </button>

          <mat-menu #menu="matMenu" [overlapTrigger]="false" xPosition="before" yPosition="above">
            <button mat-menu-item style="min-width: 194px;" (click)="perfilFotos()">                  
              <mat-icon> person </mat-icon>
              <span> Perfil </span>
            </button>
            <button mat-menu-item style="min-width: 194px;" routerLink="/dashboard/cambio_password">                  
              <mat-icon> key </mat-icon>
              <span> Cambiar Contraseña </span>
            </button>
          <!--       <button mat-menu-item disabled>
            <mat-icon> announcement </mat-icon>
            <span> Notifications </span>
          </button>-->
            <mat-divider></mat-divider>
            <button mat-menu-item (click)="onLogout()">
              <mat-icon> exit_to_app </mat-icon>
              <span> Cerrar Sesión </span>
            </button>
          </mat-menu>
        </div>

        <!--<button mat-button [matMenuTriggerFor]="menuLanguage" class="settings">
      <img src="assets/images/flags/us.png" style="margin-right: 8px;">
      <span>EN</span>
    </button>
        <mat-menu #menuLanguage="matMenu" [overlapTrigger]="false" xPosition="before" yPosition="above">
            <button mat-menu-item>
        <img src="assets/images/flags/us.png" style="margin-right: 8px;">
        <span>EN</span>
      </button>
            <button mat-menu-item>
        <img src="assets/images/flags/tr.png" style="margin-right: 8px;">
        <span>TR</span>
      </button>
        </mat-menu>
      -->

        <button mat-button class="settings" (click)="onFullscreenToggle()">
      <mat-icon>fullscreen</mat-icon>
    </button>

      
    </mat-toolbar-row>
</mat-toolbar>